Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001181KdenliveTranslationpublic2009-10-04 23:532010-02-02 10:38
Reportermiles 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001181: Updated translation for 0.76
DescriptionUpdated to October 1 pot file. Thanks.
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Fileszip file icon kdenlive-sl.po.zip [^] (35,639 bytes) 2009-10-04 23:53

- Relationships
related to 0001882feedbackj-b-m Effects added to tracks cannot be edited. 

-  Notes
(0004062)
miles (reporter)
2009-10-04 23:54

Sorry, forgot to mention the language :)
Slovenian, sl!
(0004064)
j-b-m (administrator)
2009-10-05 11:10

applied, thanks

- Issue History
Date Modified Username Field Change
2009-10-04 23:53 miles New Issue
2009-10-04 23:53 miles File Added: kdenlive-sl.po.zip
2009-10-04 23:53 miles Build/Install Method => Not Applicable
2009-10-04 23:54 miles Note Added: 0004062
2009-10-05 11:10 j-b-m Note Added: 0004064
2009-10-05 11:10 j-b-m Status new => resolved
2009-10-05 11:10 j-b-m Fixed in Version => Recent git
2009-10-05 11:10 j-b-m Resolution open => fixed
2009-10-05 11:10 j-b-m Assigned To => j-b-m
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-11-16 23:15 j-b-m Relationship added related to 0001882


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker